
A {
    color: ##FFFFFF;
    text-decoration: none;
    }

A:HOVER {
    color: #FFFFFF;
    text-decoration: none;
    }

.texte1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	letter-spacing:normal;
	word-spacing:-1px;
	text-decoration:none;
	text-align:justify;
	text-justify:auto;
	padding:0px;
	color:#000000;
    margin-left : 335px;
	margin-right : 15px;
    margin-top : 40px;
	line-height : 13px;
    }
.texte2 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	line-height:11px;
	text-decoration:none;
    color: #000000;
	margin-left : 335px;
    margin-top : 38px;
    }
.menubas {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	line-height:10px;
	letter-spacing:normal;
	word-spacing:-1px;
	text-decoration:none;
	text-align:justify;
	text-justify:auto;
	padding:0px;
    color: #FFFFFF;
	margin-left : 4px;
    margin-top : 10px;
    }